## rust-dns-parser 0.7.1

=== debian/changelog ===
rust-dns-parser (0.7.1-1) unstable; urgency=medium

  * Package dns-parser 0.7.1 from crates.io using debcargo 2.2.4

 -- kpcyrd <git@rxv.cc>  Sun, 29 Jul 2018 08:24:12 -0700
