=== debian/control ===
Source: rust-dns-parser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-quick-error-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dns-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dns-parser
Homepage: https://github.com/tailhook/dns-parser

Package: librust-dns-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev,
 librust-quick-error-1+default-dev
Provides:
 librust-dns-parser+default-dev (= ${binary:Version}),
 librust-dns-parser-0-dev (= ${binary:Version}),
 librust-dns-parser-0+default-dev (= ${binary:Version}),
 librust-dns-parser-0.7-dev (= ${binary:Version}),
 librust-dns-parser-0.7+default-dev (= ${binary:Version}),
 librust-dns-parser-0.7.1-dev (= ${binary:Version}),
 librust-dns-parser-0.7.1+default-dev (= ${binary:Version})
Description: Pure-rust DNS protocol parser library - Rust source code
 This does not support network, only     raw protocol parser.
 .
 This package contains the source for the Rust dns-parser crate, packaged by
 debcargo for use with cargo and dh-cargo.
