=== debian/control ===
Source: rust-dns-parser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-quick-error-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dns-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dns-parser
Homepage: https://github.com/tailhook/dns-parser
Rules-Requires-Root: no

Package: librust-dns-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev,
 librust-quick-error-2+default-dev
Suggests:
 librust-dns-parser+serde-dev (= ${binary:Version}),
 librust-dns-parser+serde-derive-dev (= ${binary:Version}),
 librust-dns-parser+with-serde-dev (= ${binary:Version})
Provides:
 librust-dns-parser+default-dev (= ${binary:Version}),
 librust-dns-parser-0-dev (= ${binary:Version}),
 librust-dns-parser-0+default-dev (= ${binary:Version}),
 librust-dns-parser-0.8-dev (= ${binary:Version}),
 librust-dns-parser-0.8+default-dev (= ${binary:Version}),
 librust-dns-parser-0.8.0-dev (= ${binary:Version}),
 librust-dns-parser-0.8.0+default-dev (= ${binary:Version})
Description: Pure-rust DNS protocol parser library - Rust source code
 This does not support network, only     raw protocol parser.
 .
 This package contains the source for the Rust dns-parser crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-dns-parser+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dns-parser-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-dns-parser-0+serde-dev (= ${binary:Version}),
 librust-dns-parser-0.8+serde-dev (= ${binary:Version}),
 librust-dns-parser-0.8.0+serde-dev (= ${binary:Version})
Description: Pure-rust DNS protocol parser library - feature "serde"
 This does not support network, only     raw protocol parser.
 .
 This metapackage enables feature "serde" for the Rust dns-parser crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-dns-parser+serde-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dns-parser-dev (= ${binary:Version}),
 librust-serde-derive-1+default-dev
Provides:
 librust-dns-parser-0+serde-derive-dev (= ${binary:Version}),
 librust-dns-parser-0.8+serde-derive-dev (= ${binary:Version}),
 librust-dns-parser-0.8.0+serde-derive-dev (= ${binary:Version})
Description: Pure-rust DNS protocol parser library - feature "serde_derive"
 This does not support network, only     raw protocol parser.
 .
 This metapackage enables feature "serde_derive" for the Rust dns-parser crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-dns-parser+with-serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dns-parser-dev (= ${binary:Version}),
 librust-dns-parser+serde-dev (= ${binary:Version}),
 librust-dns-parser+serde-derive-dev (= ${binary:Version})
Provides:
 librust-dns-parser-0+with-serde-dev (= ${binary:Version}),
 librust-dns-parser-0.8+with-serde-dev (= ${binary:Version}),
 librust-dns-parser-0.8.0+with-serde-dev (= ${binary:Version})
Description: Pure-rust DNS protocol parser library - feature "with-serde"
 This does not support network, only     raw protocol parser.
 .
 This metapackage enables feature "with-serde" for the Rust dns-parser crate, by
 pulling in any additional dependencies needed by that feature.
