=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dns-parser 0.8.0 --all-targets --all-features
Features: test-name=rust-dns-parser:@
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dns-parser 0.8.0 --all-targets 
Features: test-name=librust-dns-parser-dev:default
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dns-parser 0.8.0 --all-targets --no-default-features
Features: test-name=librust-dns-parser-dev:
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dns-parser 0.8.0 --all-targets --no-default-features --features serde
Features: test-name=librust-dns-parser+serde-dev:serde
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dns-parser 0.8.0 --all-targets --no-default-features --features serde_derive
Features: test-name=librust-dns-parser+serde-derive-dev:serde_derive
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dns-parser 0.8.0 --all-targets --no-default-features --features with-serde
Features: test-name=librust-dns-parser+with-serde-dev:with-serde
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable
